KB 974571 and OCS R2 eval expired error

2017-12-11T16:23:05+00:00 October 14th, 2009|Azure, biz, Cloud|

exclamation.png

 

We are just evaluating an issue with OCS r2 and kb974571 which is one of October’s security updates which has just been released.

Installing the kb causes OCS FE services to fail to start and erroneously reports that the installation is an eval which has expired. Uninstalling the update resolves the issue. At present this may only affect pool/fe servers and edge servers.

Currently we have another example of this further to the one reported below.

The blog post below has plenty of detail. We are raising with Microsoft and will add more detail ourselves once this is understood.

http://projectdream.org/wordpress/2009/10/13/kb974571-crypto-api-update-may-break-office-communications-server-2007-r2-installations/